@charset "UTF-8";
/* CSS Document */

body  {margin: 0px;padding: 0px;text-align: center;color: #000000;font-family: Helvetica, sans-serif;font-size: 100%;background-color: #FFF;background-image: url(images_base/bk_full-v2.jpg);background-repeat: repeat-x;background-position: 0px 0px;}
a:link {color: #2d3087;}
a:visited {color: #2d3087;}
a:hover {color: #5C696B;}
a:active {color: #2d3087;}

.thrColFixHdr #container {width: 1000px;background: #FFFFFF;text-align: left;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;padding: 0px;}
.thrColFixHdr #Navbar_Top {background-color: #FFF;margin: 0px;padding: 0px;}
.thrColFixHdr #Navbar_Top_RegionLine {background-image: url(images_base/bar_top-v2.jpg);background-repeat: no-repeat;background-position: 0px 0px;background-color: #FFF;margin: 0px;padding: 0px;height: 37px;}
.thrColFixHdr #Navbar_Top_RegionLine-Donate {background-image: url(images_base/bar_Top-Donate.jpg);background-repeat: repeat-y;background-position: 0px 0px;background-color: #FFF;margin: 0px;padding: 0px;height: 37px;}
.thrColFixHdr #header_MainCampaign {}
.thrColFixHdr #header {height: 300px;margin-top: 0px;margin-bottom: 0px;padding: 0px 42px;} 
.thrColFixHdr #header h1 {margin: 0;padding: 10px 0;}
.thrColFixHdr #header_page_default {height: 122px;font: 30px/30px Helvetica, Arial, sans-serif;color: #FFF;padding: 0px;}
.thrColFixHdr #header_page_about {height: 122px;font: 30px/30px Helvetica, Arial, sans-serif;color: #FFF;text-align: left;background-image: url(images_base/header_AboutUs.jpg);background-repeat: no-repeat;background-position: 0px 0px;padding-top: 0px;padding-right: 20px;padding-bottom: 0px;padding-left: 40px;}
.thrColFixHdr #headerNav {padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;margin: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 14px;color: #333;line-height: 25px;}

.thrColFixHdr #nav_Subpage {display: block;height: 30px;background-color: #71B4D3;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #FFF;}
.thrColFixHdr #nav_Sub1 {display: block;height: 30px;background-color: #71B4D3;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #FFF;}
.thrColFixHdr #nav_Sub1_home {display: block;height: 30px;background-color: #71B4D3;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #FFF;}

.thrColFixHdr #projectNav {display: block;height: 145px;text-align: left;}
.thrColFixHdr #mainContent {font-family: Helvetica, Arial, sans-serif;color: #000;padding: 0px;float: left;margin: 0px;width: 695px;} 
.thrColFixHdr #mainContent_Subpage {font-family: Helvetica, Arial, sans-serif;color: #000;padding: 0px 0px 0px 20px;float: left;margin: 0px;width: 680px;}

.thrColFixHdr #mainContentNav {padding-top: 10px;padding-right: 40px;padding-bottom: 10px;padding-left: 40px;margin: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 14px;color: #666;line-height: 25px;}
.thrColFixHdr #StoryTeaser {margin-top: 10px;margin-right: 10px;margin-bottom: 10px;margin-left: 6px;padding: 10px;}
.thrColFixHdr #sidebar1 {float: left;width: 150px;padding-top: 15px;padding-right: 10px;padding-bottom: 15px;padding-left: 20px;margin-right: 10px;}
.thrColFixHdr #sidebar2 {float: right;width: 250px;padding-top: 15px;padding-right: 10px;padding-bottom: 15px;padding-left: 10px;}
.thrColFixHdr #regionNav {padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;margin: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 35px;color: #333;font-weight: 200;}
.thrColFixHdr #footerRegion {color: #888996;font-family: Helvetica, Arial, sans-serif;font-size: 10px;width: 215px;float: left;display: block;line-height: 15px;margin-right: 20px;}
.thrColFixHdr #footerServices {color: #888996;font-family: Helvetica, Arial, sans-serif;font-size: 10px;width: 215px;float: left;display: block;line-height: 15px;margin-right: 20px;}
.thrColFixHdr #footerAdvocacy {color: #888996;font-family: Helvetica, Arial, sans-serif;font-size: 10px;width: 215px;float: left;display: block;line-height: 15px;margin-right: 20px;}
.thrColFixHdr #footerGeneral {color: #888996;font-family: Helvetica, Arial, sans-serif;font-size: 10px;width: 215px;float: left;display: block;line-height: 15px;}
.thrColFixHdr #footer {font-family: Helvetica, Arial, sans-serif;font-size: 10px;color: #666;margin: 20px 0px 10px;display: block;} 
.thrColFixHdr #footer-Brand {padding: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 16px;color: #666;text-align: center;width: 900px;margin-top: 20px;}
.thrColFixHdr #container_Footer {background-repeat: repeat-x;background-image: url(images_base/bk_Footer_BlendTall.jpg);margin: 0px auto;}
.thrColFixHdr #container_Footer_in {width: 1000px;text-align: left;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;padding: 0px;}
.thrColFixHdr #nav_FooterBar {height: 30px;font-family: Helvetica, Arial, sans-serif;font-size: 11px;color: #666;margin-top: 0px;margin-right: 0px;margin-bottom: 30px;margin-left: 0px;padding-top: 6px;padding-right: 20px;padding-bottom: 4px;padding-left: 20px;}

.thrColFixHdr #nav_FooterBar a:link {color: #FFF;text-decoration: none;}
.thrColFixHdr #nav_FooterBar a:hover {color: #FFF;text-decoration: underline;}
.thrColFixHdr #nav_FooterBar a:visited {color: #FFF;text-decoration: none;}
.thrColFixHdr #nav_FooterBar a:active {color: #FFF;text-decoration: none;}

.thrColFixHdr #footerNav {padding: 0px 10px 10px 20px;margin-bottom: 50px;}
.thrColFixHdr #footer p {margin: 0;padding: 10px 0;}
.thrColFixHdr #nav_Top {padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;margin: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 14px;color: #333;line-height: 25px;}
.thrColFixHdr #nav_Sub2 {margin: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 11px;color: #333;line-height: 11px;padding: 5px 0px;}
.thrColFixHdr #headerPromo {height: 250px;margin-top: 5px;margin-bottom: 5px;font-family: Helvetica, Arial, sans-serif;font-size: 40px;color: #FFF;padding: 0px;clear: right;}
.thrColFixHdr #Promo_Title {height: 210px;margin-top: 5px;margin-bottom: 5px;font-family: Helvetica, Arial, sans-serif;font-size: 40px;color: #FFF;padding: 0px;}
.thrColFixHdr #headerCampaigns {background-image: url(../imagesTEMPLATE/blank_campaigns.jpg);background-repeat: no-repeat;background-position: center center;height: 210px;padding-top: 20px;padding-right: 40px;padding-bottom: 20px;padding-left: 40px;margin-top: 5px;margin-bottom: 5px;font-family: Helvetica, Arial, sans-serif;font-size: 40px;color: #FFF;}
.thrColFixHdr #campaignNav {padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;margin: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #333;font-weight: 200;}
.thrColFixHdr #mainContent_Full {margin-top: 0px;margin-right: 40px;margin-bottom: 0px;margin-left: 40px;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 10px;font-family: Helvetica, Arial, sans-serif;color: #000;font-size: 12px;}
.thrColFixHdr #mainContent_Wide {font-family: Helvetica, Arial, sans-serif;color: #000;font-size: 12px;padding: 0px;margin: 0px;}
.thrColFixHdr #mainContent_Regions {font-family: Helvetica, Arial, sans-serif;color: #000;font-size: 11px;margin: 0px;background-image: url(images_base/bk_Regions_All.jpg);background-repeat: no-repeat;height: 200px;width: 250px;padding-top: 311px;padding-right: 738px;padding-bottom: 0px;padding-left: 12px;line-height: 15px;}
.thrColFixHdr #SectionContent {margin-top: 25px;margin-right: 10px;margin-bottom: 10px;margin-left: 16px;padding: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;}
.thrColFixHdr #SidebarContent {margin-top: 25px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;padding: 0px;}
.thrColFixHdr #ImageLeft {margin-top: 0px;margin-right: 15px;margin-bottom: 15px;margin-left: 0px;padding: 10px;border: 1px solid #E8E8E8;float: left;width: 250px;}
.thrColFixHdr #ImageRight {margin-top: 10px;margin-right: 0px;margin-bottom: 15px;margin-left: 0px;clear: right;float: right;width: 250px;padding-top: 10px;padding-right: 0px;padding-bottom: 0px;padding-left: 25px;}
.thrColFixHdr #Headline {margin-top: 25px;margin-right: 10px;margin-bottom: 20px;margin-left: 16px;padding: 0px;}
.thrColFixHdr #mainContent_Tabs {font-family: Helvetica, Arial, sans-serif;color: #000;font-size: 12px;padding: 0px;margin: 0px;}
.thrColFixHdr #sidebar_FieldPhoto {float: right;width: 250px;padding-top: 15px;padding-right: 10px;padding-bottom: 15px;padding-left: 10px;font: 11px/14px Helvetica, Arial, sans-serif;color: #333;}
.thrColFixHdr #RemarksContent {padding-left: 23px;background-image: url(images_base/bk_ContentHeaderBottom.jpg);background-repeat: no-repeat;padding-top: 10px;}
.thrColFixHdr #LinkContent {padding-left: 23px;background-image: url(images_base/bk_ContentHeaderBottom.jpg);background-repeat: no-repeat;height: 30px;}
.thrColFixHdr #mainContent_News {font-family: Helvetica, Arial, sans-serif;color: #000;padding: 0px 0px 0px 20px;float: left;margin: 0px;width: 680px;font-size: 14px;line-height: 20px;}
.thrColFixHdr #nav_CampaignHeadline {font-family: Helvetica, Arial, sans-serif;font-size: 26px;color: #000;display: block;line-height: 26px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;padding-top: 20px;padding-right: 20px;padding-bottom: 20px;padding-left: 30px;}
.thrColFixHdr #nav_Subpage_alt {margin: 0px;background-image: url(images_base/bar_Mid.jpg);background-repeat: no-repeat;height: 28px;display: block;padding-top: 2px;padding-right: 0px;padding-bottom: 0px;padding-left: 142px;}
.thrColFixHdr #nav_Subpage_alt a:link {color: #000;text-decoration: none;}
.thrColFixHdr #nav_Subpage_alt a:hover {color: #000;text-decoration: underline;}
.thrColFixHdr #nav_Subpage_alt a:visited {color: #000;text-decoration: none;}
.thrColFixHdr #nav_Subpage_alt a:active {color: #000;text-decoration: none;}
.TabbedPanelsTabHover {color: #333;text-decoration: underline;}

.SectionUnderline {font-size: 14px;color: #000;padding: 3px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #999;margin-bottom: 10px;font-family: Helvetica, Arial, sans-serif;}
.footerText {font-family: Helvetica, Arial, sans-serif;font-size: 10px;line-height: 15px;color: #888989;}
.footerTextBold {font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 15px;color: #888989;font-weight: bold;}
.fltrt {float: right;margin-left: 8px;}
.fltlft {float: left;margin-right: 8px;}
.clearfloat {clear:both;   height:0;   font-size: 1px;   line-height: 0px;}
.PhotoBorder {border: 1px solid #000;}
.StoryHeadline {font-family: Helvetica, Arial, sans-serif;font-size: 20px;line-height: 22px;font-weight: bold;color: #000;}
.StoryHeadline_Archive {font-family: Helvetica, Arial, sans-serif;font-size: 18px;line-height: 20px;font-weight: bold;color: #000;}
.StoryHeadline_Archive_Small {font-family: Helvetica, Arial, sans-serif;font-size: 16px;line-height: 18px;font-weight: bold;color: #000;}
.StoryDate_Archive {font-family: Helvetica, Arial, sans-serif;font-size: 14px;line-height: 15px;color: #000;padding-top: 3px;}
.contentDivider_Default {font-family: Helvetica, Arial, sans-serif;font-size: 20px;line-height: 22px;color: #000;margin-top: 5px;margin-bottom: 10px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #000;}
.StoryBody {font-family: Helvetica, Arial, sans-serif;font-size: 14px;line-height: 20px;color: #000;}
.StoryBody_Archive {font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;color: #000;}
.StoryLink {font-family: Helvetica, Arial, sans-serif;font-size: 10px;color: #92A1A4;}
.TinyText {font-family: Helvetica, Arial, sans-serif;font-size: 10px;line-height: 15px;color: #333;}
.thrColFixHdr #Remarks {margin-top: 10px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.reflections {font-family: Helvetica, Arial, sans-serif;font-size: 12px;font-style: italic;line-height: 16px;color: #666;}
.thrColFixHdr #ImageGallery {margin-top: 10px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;padding: 10px;border: 1px solid #D1D1D1;}
.thrColFixHdr #ProfilePhoto {margin-top: 0px;margin-right: 0px;margin-bottom: 10px;margin-left: 30px;width: 200px;float: right;padding: 10px;}
.nav_Top {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #333;display: inline-block;padding: 0px;margin-right: 15px;}
.fpo_Thumbnail {padding: 5px;border: 1px solid #999;background: #CCC;height: 100px;width: 150px;}
.redtext {font-family: Helvetica, Arial, sans-serif;font-size: 10px;color: #900;}
.table_bkGray {background-color: #E4E4E4;margin: 5px;padding: 5px;border: 1px solid #D5D5D5;}
.table_cellLightGray {font-family: Helvetica, Arial, sans-serif;font-size: 10px;color: #333;padding: 3px;font-weight: bold;}
.table_cellBodyGray {font-family: Helvetica, Arial, sans-serif;font-size: 10px;color: #333;padding: 3px;}
.Sidebar_GrayTitle {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #FFF;background-color: #3E3E3E;padding: 5px;}
#Sidebar_GrayContent {background-color: #F5F5F5;padding: 10px;width: 230px;margin-bottom: 20px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 22px;color: #000;border-top-width: 1px;border-top-style: solid;border-top-color: #3E3E3E;}
#Sidebar_ServicesContent {background-color: #FFC;padding: 10px;width: 230px;margin-bottom: 20px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 22px;color: #000;border-top-width: 1px;border-top-style: solid;border-top-color: #F8C040;}
.Sidebar_ServicesTitle {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #FFF;background-color: #F8C040;padding: 5px;}
#Sidebar_AdvocacyContent {background-color: #FBE7E1;padding: 10px;width: 230px;margin-bottom: 20px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 22px;color: #000;border-top-width: 1px;border-top-style: solid;border-top-color: #AB354D;}
.Sidebar_AdvocacyTitle {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #FFF;background-color: #AB354D;padding: 5px;}
.Sidebar_AccompTitle {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #FFF;background-color: #5C9146;padding: 5px;}
#Sidebar_AccompContent {background-color: #C8F2C1;padding: 10px;width: 230px;margin-bottom: 20px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 22px;color: #000;border-top-width: 1px;border-top-style: solid;border-top-color: #5C9146;}
#Sidebar_CampaignList {background-color: #F9F9F9;width: 250px;font-family: Helvetica, Arial, sans-serif;font-size: 10px;line-height: 18px;color: #4F4F4F;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #FFF;}
#Sidebar_CampaignContent {width: 250px;margin-bottom: 20px;border-top-width: 1px;border-top-style: solid;border-top-color: #3E3E3E;}
.Sidebar_CampaignTitle {font-size: 12px;line-height: 14px;color: #4F4F4F;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 15px;}
.StoryHeadlineLarge {font-family: Helvetica, Arial, sans-serif;font-size: 20px;line-height: 28px;font-weight: bold;color: #000;}
.thrColFixHdr #StoryContent {margin-right: 10px;margin-bottom: 10px;margin-left: 16px;padding: 0px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;margin-top: 0px;}
.thumbnail_Campaign {border-right: 2px solid #FFF;}
.promo_right {border-right: 2px solid #FFF;padding-top: 50px;padding-right: 0px;padding-bottom: 0px;padding-left: 20px;}
.ThankYou {font-family: Helvetica, Arial, sans-serif;font-size: 24px;color: #999;border-top-width: 1px;border-top-style: solid;border-top-color: #CCC;margin-top: 10px;margin-bottom: 10px;padding-top: 35px;padding-right: 10px;padding-bottom: 20px;padding-left: 10px;}
.ContentHeader {font-family: Helvetica, Arial, sans-serif;font-size: 16px;color: #333;background-image: url(images_base/bk_ContentHeader.jpg);background-repeat: no-repeat;height: 17px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCC;display: block;margin: 5px 0px 0px;padding: 5px 10px 5px 15px;line-height: 18px;}
.LinkRow {margin-bottom: 0px;padding-right: 10px;padding-left: 20px;margin-right: 0px;margin-left: 0px;display: block;}
.NormalText {font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 16px;color: #000;}
.news_PhotoFrame {margin: 5px 20px 20px 5px;padding: 10px;border: 1px solid #999;}
.ContentHeader_Shadow {padding-left: 23px;background-image: url(images_base/bk_ContentHeaderBottom.jpg);background-repeat: no-repeat;padding-top: 10px;height: 25px;}
.thrColFixHdr #RegionLooper {color: #888996;font-family: Helvetica, Arial, sans-serif;font-size: 10px;width: 230px;float: left;display: block;line-height: 15px;margin-right: 20px;}

.ContentHeader_ShadowList {padding-left: 23px;background-image: url(images_base/bk_ContentHeaderBottom.jpg);background-repeat: no-repeat;padding-top: 10px;clear: right;}
.ContentHeader_Sidebar {font-family: Helvetica, Arial, sans-serif;font-size: 15px;color: #333;background-image: url(images_base/bk_ContentHeader.jpg);background-repeat: no-repeat;height: 17px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCC;display: block;line-height: 18px;margin-top: 10px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 15px;}
.ContentHeader_Sidebar_Line {
	background-image: url(images_base/bk_ContentHeader.jpg);
	background-repeat: no-repeat;
	display: block;
	border-top: 1px solid #CCC;
	margin-top:14px;
}
.ContentHeader_Shadow_Sidebar {padding-left: 23px;background-image: url(images_base/bk_ContentHeaderBottom.jpg);background-repeat: no-repeat;padding-top: 10px;clear: right;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;color: #666;}
.ContentHeader_Sidebar_End {height: 20px;display: block;margin: 0px;}

.PressContact_Header {font-family: Helvetica, Arial, sans-serif;font-size: 13px;color: #999;height: 17px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #999;display: block;line-height: 18px;margin-top: 10px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 5px;}
.PressContact_Content {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #999;display: block;line-height: 18px;margin-top: 5px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;padding: 5px;}
.NormalTextBold {font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 16px;color: #000;font-weight: bold;}
.TabsRelatedMaterial {font-size: 11px;color: #333;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #DADADA;margin-bottom: 10px;font-family: Helvetica, Arial, sans-serif;line-height: 20px;padding-top: 3px;padding-right: 3px;padding-bottom: 10px;padding-left: 3px;}
.margin_photo {margin-bottom: 5px;padding: 0px;margin-top: 0px;margin-right: 0px;margin-left: 0px;}
.news_PhotoFrame_Right {margin: 5px 5px 15px 15px;padding: 10px;border: 1px solid #CCC;float: right;}
.news_PhotoFrame_Left {margin: 5px 5px 15px 15px;padding: 10px;border: 1px solid #CCC;float: right;}
.fpo_ThumbnailNews {padding: 5px;border: 1px solid #999;background: #CCC;height: 100px;width: 130px;}
#Comment {margin-top: 10px;margin-bottom: 0px;padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 55px;background-image: url(images_base/bk_Comment.jpg);background-repeat: no-repeat;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #E1E1E1;margin-right: 0px;margin-left: 0px;}
#div_subhead {font-family: Helvetica, Arial, sans-serif;font-size: 14px;color: #000;width: 550px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #333;margin-left: 20px;padding-top: 10px;padding-bottom: 10px;background-color: #FAFAFA;}
#div_subcontent {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #000;padding: 3px;width: 550px;margin-bottom: 5px;margin-left: 20px;}
.div_subcontent_donate_form {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #000;padding: 3px;width: 800px;margin-bottom: 5px;margin-left: 20px;display: block;}
.sidebar_PhotoFrame {border: 1px solid #999;margin-top: 5px;margin-bottom: 5px;padding: 10px;}
.SubNav_Accomp {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #000;background-image: url(images_base/icon_accompaniment_test.jpg);background-repeat: no-repeat;height: 28px;width: 204px;margin-top: 1px;margin-right: 2px;padding-top: 108px;padding-right: 2px;padding-left: 2px;float: left;}
.thrColFixHdr #SectionNav {display: block;height: 136px;text-align: left;margin-bottom: 8px;}
.newsPhotoBorder {margin-bottom: 10px;}
.thrColFixHdr #ImageLeft_Quote {margin-top: 0px;margin-right: 15px;margin-bottom: 15px;margin-left: 0px;padding: 10px;float: left;width: 250px;font-family: Helvetica, Arial, sans-serif;font-size: 18px;color: #879499;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #879499;border-bottom-color: #879499;line-height: 24px;}
.thrColFixHdr #ImageLeft_Photo {margin-top: 0px;margin-right: 15px;margin-bottom: 15px;margin-left: 0px;padding: 10px;border: 1px solid #E8E8E8;width: 250px;}
.thrColFixHdr #LeftAlign {padding: 0px;margin: 0px;float: left;}
#thumbnails {margin-top: 10px;}
.thumbnail_margin {margin-right: 3px;margin-left: 3px;}
.ContentHeader_NoShadow {padding-left: 23px;padding-top: 10px;clear: right;}
.ContentHeader_NoShadow_Sidebar {padding-left: 23px;clear: right;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;color: #666;}
.ContentHeader_SidebarLooper {font-family: Helvetica, Arial, sans-serif;font-size: 15px;color: #333;background-image: url(images_base/bk_ContentHeader.jpg);background-repeat: no-repeat;height: 17px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCC;display: block;line-height: 18px;margin-top: 10px;margin-right: 0px;margin-bottom: 10px;margin-left: 0px;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 15px;}
.error_Message_Default {font-family: Helvetica, Arial, sans-serif;font-size: 22px;color: #F00;margin-top: 5px;margin-bottom: 5px;padding-top: 20px;padding-right: 10px;padding-bottom: 20px;padding-left: 10px;line-height: 26px;}
.thrColFixHdr #ImageLeft_Slideshow {margin-top: 0px;margin-right: 15px;margin-bottom: 15px;margin-left: 0px;width: 250px;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #DAE5EB;border-bottom-color: #DAE5EB;background-image: url(images_base/bk_slideshow.jpg);background-repeat: no-repeat;padding-top: 20px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.thrColFixHdr #ImageLeft_Videos {margin-top: 0px;margin-right: 15px;margin-bottom: 15px;margin-left: 0px;width: 250px;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #DAE5EB;border-bottom-color: #DAE5EB;background-image: url(images_base/bk_video.jpg);background-repeat: no-repeat;padding-top: 20px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.captcha_wrapper {margin-top: 15px;margin-bottom: 15px;background-image: url(images_base/bk_Validation.jpg);background-repeat: no-repeat;height: 75px;padding: 10px;}
.captcha_border {border: 1px solid #CCC;}
.thrColFixHdr #header_CampaignPromotion_Lead {height: 307px;width: 1000px;}
.promo_right_wide {border-right: 2px solid #FFF;padding-top: 20px;padding-right: 0px;padding-bottom: 0px;padding-left: 15px;}
.promo_lead_image {height: 307px;width: 1000px;}
.promo_lead_right {height: 307px;width: 300px;float: right;}
.promo_lead_left {height: 307px;width: 700px;float: left;}
#thumbnails {margin-top: 10px;}
.thumbnail_margin {margin-right: 3px;margin-left: 3px;}
.video_container {padding: 5px;border: 1px solid #CCC;font-family: Helvetica, Arial, sans-serif;font-size: 10px;line-height: 13px;color: #333;width: 160px;margin-bottom: 10px;}
.video_margin {margin-bottom: 7px;border: 1px solid #CCC;}
.lang_TabsGroup {display: block;padding: 0px;height: 29px;font-family: Helvetica, Arial, sans-serif;font-size: 12px;color: #999;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCC;margin-top: 0px;margin-right: 0px;margin-left: 0px;clear: right;margin-bottom: 0px;}
.lang_Tabs {list-style: url(../none) none;cursor: pointer;float: left;width: 75px;padding: 4px;}

.lang_Contents_L1 {font: 13px/16px Helvetica, sans-serif;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.lang_Contents_L2 {font: 13px/16px Helvetica, sans-serif;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.lang_Contents_L3 {font: 13px/16px Helvetica, sans-serif;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.lang_Contents_L4 {font: 13px/16px Helvetica, sans-serif;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}

.lang_promoContents_L1 {padding: 0px 0px 0px;font: 13px/16px Helvetica, Arial, sans-serif;}
.lang_promoContents_L2 {padding: 0px 0px 0px;font: 13px/16px Helvetica, Arial, sans-serif;}
.lang_promoContents_L3 {padding: 0px 0px 0px;font: 13px/16px Helvetica, Arial, sans-serif;}
.lang_promoContents_L4 {padding: 0px 0px 0px;font: 13px/16px Helvetica, Arial, sans-serif;}

.thrColFixHdr #RightAlign {padding: 0px;float: right;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 15px;}
.lang_Tabs_NA {list-style: url(../none) none;cursor: pointer;float: left;width: 75px;padding: 4px;text-decoration: line-through;}
.thrColFixHdr #ImageLeft_Files {margin-top: 0px;margin-right: 15px;margin-bottom: 15px;margin-left: 0px;width: 250px;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #DAE5EB;border-bottom-color: #DAE5EB;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;}
.ContentHeader_Shadow_Sidebar_lang {padding-left: 23px;background-image: url(images_base/bk_ContentHeaderBottom.jpg);background-repeat: no-repeat;padding-top: 10px;clear: right;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;color: #666;border-top-width: 1px;border-top-style: solid;border-top-color: #CCC;margin-top: 50px;}
.ContentHeader_Sidebar_lang {padding-left: 23px;clear: right;font-family: Helvetica, Arial, sans-serif;font-size: 12px;line-height: 18px;color: #666;margin-top: 12px;}
#menu_Top_Container {width: 1000px;height: 100px;background: url(images_css/jrs_menu_top.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top_Container_L2 {width: 1000px;height: 100px;background: url(images_css/jrs_menu_top_L2.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top_Container_L3 {width: 1000px;height: 100px;background: url(images_css/jrs_menu_top_L3.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top_Container_L4 {width: 1000px;height: 100px;background: url(images_css/jrs_menu_top_L4.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top {width: 1000px;height: 100px;padding: 0;margin: 0;position: relative;outline: 0;}
#menu_Top li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0; outline: 0;}
#menu_Top li, #menu_Top a {height: 100px; margin: 0; padding: 0; display: block; outline: 0;}

#panel1a {left: 0; width: 284px;}
#panel2a {left: 284px; width: 143px; margin: 0; padding: 0;}
#panel3a {left: 427px; width: 143px; margin: 0; padding: 0;}
#panel4a {left: 570px; width: 143px; margin: 0; padding: 0;}
#panel5a {left: 713px; width: 143px; margin: 0; padding: 0;}
#panel6a {left: 856px; width: 144px; margin: 0; padding: 0;}

#panel1a a:hover {background: url(images_css/jrs_menu_top.jpg) 0px -100px no-repeat;}
#panel2a a:hover {background: url(images_css/jrs_menu_top.jpg) -284px -100px no-repeat;}
#panel3a a:hover {background: url(images_css/jrs_menu_top.jpg) -427px -100px no-repeat;}
#panel4a a:hover {background: url(images_css/jrs_menu_top.jpg) -570px -100px no-repeat;}
#panel5a a:hover {background: url(images_css/jrs_menu_top.jpg) -713px -100px no-repeat;}
#panel6a a:hover {background: url(images_css/jrs_menu_top.jpg) -856px -100px no-repeat;}

#panel1a_L2 {left: 0; width: 284px;}
#panel2a_L2 {left: 284px; width: 143px; margin: 0; padding: 0;}
#panel3a_L2 {left: 427px; width: 143px; margin: 0; padding: 0;}
#panel4a_L2 {left: 570px; width: 143px; margin: 0; padding: 0;}
#panel5a_L2 {left: 713px; width: 143px; margin: 0; padding: 0;}
#panel6a_L2 {left: 856px; width: 144px; margin: 0; padding: 0;}

#panel1a_L2 a:hover {background: url(images_css/jrs_menu_top_L2.jpg) 0px -100px no-repeat;}
#panel2a_L2 a:hover {background: url(images_css/jrs_menu_top_L2.jpg) -284px -100px no-repeat;}
#panel3a_L2 a:hover {background: url(images_css/jrs_menu_top_L2.jpg) -427px -100px no-repeat;}
#panel4a_L2 a:hover {background: url(images_css/jrs_menu_top_L2.jpg) -570px -100px no-repeat;}
#panel5a_L2 a:hover {background: url(images_css/jrs_menu_top_L2.jpg) -713px -100px no-repeat;}
#panel6a_L2 a:hover {background: url(images_css/jrs_menu_top_L2.jpg) -856px -100px no-repeat;}

#panel1a_L3 {left: 0; width: 284px;}
#panel2a_L3 {left: 284px; width: 143px; margin: 0; padding: 0;}
#panel3a_L3 {left: 427px; width: 143px; margin: 0; padding: 0;}
#panel4a_L3 {left: 570px; width: 143px; margin: 0; padding: 0;}
#panel5a_L3 {left: 713px; width: 143px; margin: 0; padding: 0;}
#panel6a_L3 {left: 856px; width: 144px; margin: 0; padding: 0;}

#panel1a_L3 a:hover {background: url(images_css/jrs_menu_top_L3.jpg) 0px -100px no-repeat;}
#panel2a_L3 a:hover {background: url(images_css/jrs_menu_top_L3.jpg) -284px -100px no-repeat;}
#panel3a_L3 a:hover {background: url(images_css/jrs_menu_top_L3.jpg) -427px -100px no-repeat;}
#panel4a_L3 a:hover {background: url(images_css/jrs_menu_top_L3.jpg) -570px -100px no-repeat;}
#panel5a_L3 a:hover {background: url(images_css/jrs_menu_top_L3.jpg) -713px -100px no-repeat;}
#panel6a_L3 a:hover {background: url(images_css/jrs_menu_top_L3.jpg) -856px -100px no-repeat;}

#panel1a_L4 {left: 0; width: 284px;}
#panel2a_L4 {left: 284px; width: 143px; margin: 0; padding: 0;}
#panel3a_L4 {left: 427px; width: 143px; margin: 0; padding: 0;}
#panel4a_L4 {left: 570px; width: 143px; margin: 0; padding: 0;}
#panel5a_L4 {left: 713px; width: 143px; margin: 0; padding: 0;}
#panel6a_L4 {left: 856px; width: 144px; margin: 0; padding: 0;}

#panel1a_L4 a:hover {background: url(images_css/jrs_menu_top_L4.jpg) 0px -100px no-repeat;}
#panel2a_L4 a:hover {background: url(images_css/jrs_menu_top_L4.jpg) -284px -100px no-repeat;}
#panel3a_L4 a:hover {background: url(images_css/jrs_menu_top_L4.jpg) -427px -100px no-repeat;}
#panel4a_L4 a:hover {background: url(images_css/jrs_menu_top_L4.jpg) -570px -100px no-repeat;}
#panel5a_L4 a:hover {background: url(images_css/jrs_menu_top_L4.jpg) -713px -100px no-repeat;}
#panel6a_L4 a:hover {background: url(images_css/jrs_menu_top_L4.jpg) -856px -100px no-repeat;}

#menu_Top_Sub_Container {width: 1000px;height: 26px;background: url(images_css/jrs_menu_sub.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top_Sub_Container_L2 {width: 1000px;height: 26px;background: url(images_css/jrs_menu_sub_L2.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top_Sub_Container_L3 {width: 1000px;height: 26px;background: url(images_css/jrs_menu_sub_L3.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top_Sub_Container_L4 {width: 1000px;height: 26px;background: url(images_css/jrs_menu_sub_L4.jpg);margin: 0px auto; padding: 0;position: relative;}
#menu_Top_Sub {width: 1000px;height: 26px;padding: 0;margin: 0;position: relative;outline: 0;}
#menu_Top_Sub li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0; outline: 0;}
#menu_Top_Sub li, #menu_Top_Sub a {height: 26px; margin: 0; padding: 0; display: block; outline: 0;}

#panel1b {left: 0px; width: 284px;}
#panel2b {left: 284px; width: 80px;}
#panel3b {left: 364px; width: 80px;}
#panel4b {left: 444px; width: 85px;}
#panel5b {left: 529px; width: 60px;}
#panel6b {left: 589px; width: 100px;}
#panel7b {left: 689px; width: 150px;}
#panel8b {left: 839px; width: 95px;}

#panel1b a:hover {background: url(images_css/jrs_menu_sub.jpg) -0px -26px no-repeat;}
#panel2b a:hover {background: url(images_css/jrs_menu_sub.jpg) -284px -26px no-repeat;}
#panel3b a:hover {background: url(images_css/jrs_menu_sub.jpg) -364px -26px no-repeat;}
#panel4b a:hover {background: url(images_css/jrs_menu_sub.jpg) -444px -26px no-repeat;}
#panel5b a:hover {background: url(images_css/jrs_menu_sub.jpg) -529px -26px no-repeat;}
#panel6b a:hover {background: url(images_css/jrs_menu_sub.jpg) -589px -26px no-repeat;}
#panel7b a:hover {background: url(images_css/jrs_menu_sub.jpg) -689px -26px no-repeat;}
#panel8b a:hover {background: url(images_css/jrs_menu_sub.jpg) -839px -26px no-repeat;}

#panel1b_L2 {left: 0px; width: 284px;}
#panel2b_L2 {left: 284px; width: 75px;}
#panel3b_L2 {left: 359px; width: 110px;}
#panel4b_L2 {left: 469px; width: 90px;}
#panel5b_L2 {left: 559px; width: 43px;}
#panel6b_L2 {left: 602px; width: 142px;}
#panel7b_L2 {left: 744px; width: 160px;}
#panel8b_L2 {left: 904px; width: 96px;}

#panel1b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -0px -26px no-repeat;}
#panel2b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -284px -26px no-repeat;}
#panel3b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -359px -26px no-repeat;}
#panel4b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -469px -26px no-repeat;}
#panel5b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -559px -26px no-repeat;}
#panel6b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -602px -26px no-repeat;}
#panel7b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -744px -26px no-repeat;}
#panel8b_L2 a:hover {background: url(images_css/jrs_menu_sub_L2.jpg) -904px -26px no-repeat;}

#panel1b_L3 {left: 0px; width: 284px;}
#panel2b_L3 {left: 284px; width: 79px;}
#panel3b_L3 {left: 363px; width: 99px;}
#panel4b_L3 {left: 462px; width: 75px;}
#panel5b_L3 {left: 537px; width: 46px;}
#panel6b_L3 {left: 583px; width: 148px;}
#panel7b_L3 {left: 731px; width: 168px;}
#panel8b_L3 {left: 899px; width: 101px;}

#panel1b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -0px -26px no-repeat;}
#panel2b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -284px -26px no-repeat;}
#panel3b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -363px -26px no-repeat;}
#panel4b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -462px -26px no-repeat;}
#panel5b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -537px -26px no-repeat;}
#panel6b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -583px -26px no-repeat;}
#panel7b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -731px -26px no-repeat;}
#panel8b_L3 a:hover {background: url(images_css/jrs_menu_sub_L3.jpg) -899px -26px no-repeat;}

#panel1b_L4 {left: 0px; width: 284px;}
#panel2b_L4 {left: 284px; width: 72px;}
#panel3b_L4 {left: 356px; width: 80px;}
#panel4b_L4 {left: 436px; width: 85px;}
#panel5b_L4 {left: 521px; width: 44px;}
#panel6b_L4 {left: 565px; width: 108px;}
#panel7b_L4 {left: 673px; width: 150px;}
#panel8b_L4 {left: 823px; width: 104px;}

#panel1b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -0px -26px no-repeat;}
#panel2b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -284px -26px no-repeat;}
#panel3b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -356px -26px no-repeat;}
#panel4b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -436px -26px no-repeat;}
#panel5b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -521px -26px no-repeat;}
#panel6b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -565px -26px no-repeat;}
#panel7b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -673px -26px no-repeat;}
#panel8b_L4 a:hover {background: url(images_css/jrs_menu_sub_L4.jpg) -823px -26px no-repeat;}

.donate_Route_Thumbnail_Container {width: 900px;height: 300px;}
.donate_Route_Thumbnail_Container-default {width: 900px;display: block;}
.donate_Route_Thumbnail_Container-Contents-Photo-Container {padding: 0px;float: left;}
.donate_Route_Thumbnail_Container-Contents-Photo {padding: 10px;border: 1px solid #999;margin-right: 20px;float: left;}
.donate_Route_Thumbnail_Container-Contents-Title {font-family: Helvetica, sans-serif;font-size: 22px;line-height: 24px;color: #333;font-weight: bold;display: block;float: left;width: 600px;clear: right;}
.donate_Route_Thumbnail_Container-Contents {font-family: Helvetica, sans-serif;font-size: 14px;line-height: 20px;color: #333;display: block;float: left;clear: right;width: 600px;}
.donate_Route_Thumbnail_Container-Contents-Buttons {display: block;clear: right;}
.donate_Route_Thumbnail_Container-default-End {display: block;clear: both;height: 20px;border-top-width: 1px;border-top-style: dotted;border-top-color: #CCC;}
